// .text-section-block {
//     background-color: #fff;
//     height: 100%;
//     box-shadow: 1px 0px 35px rgba(0, 0, 0, 0.08);
//     padding: 70px 30px;
//     &__action-block {
//         display: flex;
//         justify-content: space-between;
//     }
//     &__item {
//         max-width: 350px;
//         width: 100%;
//     }
//     &__item-search {
//         margin-right: 5px;
//     }
//     &__button {
//       //  max-width: 220px;
//         width: 100%;
//         background: #0D3884;
//         border-radius: 8px;
//         height: 32px;
       
        
//     }
//     &__item-button {
//         margin-left: 5px;
//     }
//     &__button span{
//         font-size: 12px;
//     }

//     &__search {
//        // max-width: 220px;
//         width: 100%;
//     }
//     &__list {
//         margin-top: 50px;
//         margin-bottom: 50px;
//     }
// }

// @media (max-width: 768px) {
//     .text-section-block {
//         height: initial;
//     }
// }